/*
Theme Name: Kaskas 2022
Description: Kaskas 2022 is a child-theme for Beans.
Author: Intraktio Ltd, updated by La&La
Template: Beans
Version: 3.57
Text Domain: kaskasmedia
License: all rights reserved
*/

/* lala updates: */


@font-face{
  font-family:'GT-Walsheim';
  src:url("assets/fonts/GT-Walsheim-Regular.woff2") format("woff2"),url("assets/fonts/GT-Walsheim-Regular.woff") format("woff");
  font-weight:normal;
  font-style:normal;
}
@font-face{
  font-family:'GT-Walsheim';
  src:url("assets/fonts/GT-Walsheim-Light.woff2") format("woff2"),url("assets/fonts/GT-Walsheim-Light.woff") format("woff");
  font-weight:300;
  font-style:normal;
}
@font-face{
  font-family:'GT-Walsheim';
  src:url("assets/fonts/GT-Walsheim-Regular-Oblique.woff2") format("woff2"),url("assets/fonts/GT-Walsheim-Regular-Oblique.woff") format("woff");
  font-weight:normal;
  font-style:italic;
}
@font-face{
  font-family:'GT-Walsheim';
  src:url("assets/fonts/GT-Walsheim-Bold.woff2") format("woff2"),url("assets/fonts/GT-Walsheim-Bold.woff") format("woff");
  font-weight:bold;
  font-style:normal;
}
@font-face{
  font-family:'GT-Walsheim';
  src:url("assets/fonts/GT-Walsheim-Bold-Oblique.woff2") format("woff2"),url("assets/fonts/GT-Walsheim-Bold-Oblique.woff") format("woff");
  font-weight:bold;
  font-style:italic;
}

.page-template-page-palvelut article.page {
  display: none;
}

.uk-slidenav-previous:before, .uk-slidenav-next:before {
    position: absolute;
    color: white;
    top: calc(46% - 75px);
    font-size: calc(6vw + 10px);
    padding: 25px;
    line-height: 0.7;
}

.uk-slidenav-previous:before {
    right: calc(-7% - 35px);
}

.uk-slidenav-next:before {
    left: calc(-7% - 35px);
}

.term-description .more-link:before {
  content: ' '; display: block;
}

.term-description-extended {
  display: none;
  line-height: 26px;
}

.term-description .more-link {
  text-decoration: none;
}

.embed-youtube {
  position: relative;
  padding-top: 56.25%;
  overflow: hidden;
}

.embed-youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.kaskas-form textarea.kaskas-input {
    border: 1px solid #000 !important;
    color: #000 !important;
    background-color: #FFF0E7 !important;
    border-radius: 0 !important;
    width: 100%;
    transition: 0.5s all;
}

.kaskas-form label, .kaskas-form input[type="submit"]{
  /*font: normal 14px / 22px "GT-Walsheim", Tahoma, sans-serif;*/
  font-family: "GT-Walsheim", Tahoma, sans-serif;
}

.kaskas-form input[type="submit"]{
  width: auto;
  float: right;
}

.kaskas-form + div.wpcf7-validation-errors, .kaskas-form + div.wpcf7-acceptance-missing {
    border: 2px solid #000;
}

.kaskas-form + div.wpcf7-response-output {
    margin: 2em 0 1em;
    padding: 0.2em 1em;
    border: 2px solid #000;
}

/* issues 8.4.2020 la&la */

.uk-slider-container .single-big-picture {
    background-color: transparent;
}

/* article title fix 25.3.2021 */

@media (max-width: 480px) {
  .load-more-h2 {
      font-size: 20px;
      line-height: 27px;
  }
}


